D4Science Infrastructure - Task #11066

sdmx-datasource-service: change context path to "sdmx-datasource-service"
Jan 26, 2018 03:16 PM - Roberto Cirillo

Status: Closed Start date: Jan 26, 2018
Priority: Normal Due date:

Assignee: Ciro Formisano % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development, Pre-Production

Description

Accordingly with @ciro.formisano@eng.it , the app context of the service sdmx-datasource-service should be changed from
sdmxdatasource to sdmx-datasource-service

Related issues:
Related to D4Science Infrastructure - VM Creation #11001: Provide new VM for ... Closed Jan 23, 2018

History

#1 - Jan 26, 2018 03:16 PM - Roberto Cirillo

- Related to VM Creation #11001: Provide new VM for hosting the sdmx-datasource service added

#2 - Jan 26, 2018 03:17 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Jan 26, 2018 03:28 PM - Roberto Cirillo
- Status changed from In Progress to Feedback
- Assignee changed from Roberto Cirillo to Ciro Formisano

- % Done changed from 0 to 100

I've changed the app context on sdmx-datasource-t.pre.d4science.org deployed on preprod. Please, @ciro.formisano@eng.it could you check if it
works properly now?
If it works properly I'm going to apply this change to the development instance too.

#4 - Jan 26, 2018 03:33 PM - Ciro Formisano
- Status changed from Feedback to Closed

Now it works properly.
Thanks
